@charset "utf-8";

/* ==========================================
recruit01
========================================== */

.recruit01-row {
    margin: 11rem auto 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.recruit01-title-box {
    width: 39%;
    text-align: center;
    padding: 0 0 4rem;
    position: relative;
}

.recruit01-title-deco {
    position: absolute;
    width: 100%;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1;
}

.recruit01-main {
    max-width: 67.4rem;
    width: 55%;
}

.recruit01-main-title-box {
    position: relative;
    width: 100%;
}

.recruit01-main-title-box:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 1.5rem;
    background: var(--color-primary);
    max-width: 25.5rem;
    width: 40%;
    height: 1px;
    z-index: 1;
}

.recruit01-main-text-box {
    margin: 4rem 0 0;
}

.recruit01-main-text-box p{
    line-height: 2;
}

/* ==========================================
recruit02
========================================== */

.recruit-img02 {
    position: absolute;
    top: 0;
    width: 100%;
    height: 64.6rem;
    z-index: 0;
}

.recruit-img02 img {
   width: 100%;
   height: 100% !important;
   object-fit: cover;
}


.recruit02-inner01 {
    position: relative;
    z-index: 5;
}

.recruit02-title-box {
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.recruit02-title {
    display: inline;
    font-weight: 500;
    padding: 0 8rem;
    color: var(--white);
}

.recruit02-title-deco01 {
    max-width: 4.7rem;
    width: 10%;
}

.recruit02-title-deco02 {
    max-width: 5.5rem;
    width: 12%;
}

.recruit02-row {
    margin: 3.7rem auto 0;
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5.5rem;
}

.recruit02-item {
    max-width: 37rem;
    width: 30%;
    color: var(--white);
    border: 1px solid var(--white);
    background: rgba(255 255 255 /20%);
    padding: 3.5rem 2rem 4rem;
}

.recruit02-item-title-box {
    max-width: 25rem;
    width: 100%;
    margin: 0 auto;
    padding: 0 1rem 1.5rem;
    border-bottom: 1px solid var(--white);
    text-align: center;
}

.recruit02-item-title{
    font-size: 2rem;
    text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.35);
    line-height: 1.45;
}

.recruit02-item-title span{
    font-size: 2.5rem;
    padding: 0 1rem 0 0;
}

.recruit02-text-box {
    max-width: 34rem;
    width: 100%;
    margin: 3rem auto 0;
}

.recruit02-text-box .in-text01 {
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.35);
}

/* ==========================================
recruit03
========================================== */

.recruit03-contents {
    margin: 7rem auto 0;
}

.recruit03-item {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
}

.recruit03-item:nth-child(2n) {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.recruit03-item:nth-child(n+2) {
    margin: 7rem auto 0;
}

.recruit03-text-block {
    max-width: 60rem;
    width: 55%;
}

.recruit03-img {
    max-width: 45rem;
    width: 41%;
}

.recruit03-item-title-box {
    padding: 0 0 4rem;
    border-bottom: 1px solid;
}

.recruit03-text-box {
    margin: 4rem auto 0;
}

/* ==========================================
recruit04
========================================== */

.recruit04-contents {
    margin: 6rem auto 0;
}

.recruit-table {
    line-height: 1.87em;
    letter-spacing: 0.05em;
}

.recruit-table tbody {
    border: solid 1px var(--border-color-primary) !important;
}

.recruit-table td {
    border: solid 0 var(--border-color-primary) !important;
    padding: 1.3rem 4rem !important;
    vertical-align: middle;
}

.recruit-table tr {
    border-bottom: solid 1px var(--border-color-primary);
}

.recruit-table td:nth-child(1) {
    width: 20%;
    border-right: 1px solid !important;
    background: var(--bg-color-secondary);
    text-align: center;
}

.recruit-table td:nth-child(2) {
    background: var(--white);
}


/* ==========================================
recruit05
========================================== */

.recruit05 .reserve-btn-web:before {
    height: 2.5rem;
    background: url(../../../../uploads/chat_icon_white.svg) no-repeat center / contain;
}

.recruit05 .reserve-btn-block {
    max-width: 70rem;
}

.recruit05 .btn02 {
    max-width: 35rem;
}

.recruit05 .reserve-btn {
    padding: 1.8rem 2rem 1.8rem 3rem;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

/* ==========================================
recruit01
========================================== */

.recruit01-main-title-box:after {
    width: 30%;
}

/* ==========================================
recruit02
========================================== */

.recruit02-row {
    gap: 1.5rem;
}

.recruit02-item {
    width: 32%;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

/* ==========================================
recruit01
========================================== */

.recruit01-row {
    margin: 8rem auto 0;
    flex-direction: column;
}

.recruit01-title-box {
    width: 100%;
}

.recruit01-main {
    width: 100%;
    margin: 4rem 0 0;
}

/* ==========================================
recruit02
========================================== */

.recruit-img02 {
    height: 100%;
}

.recruit02-item {
    width: 48%;
}

/* ==========================================
recruit03
========================================== */

.recruit03-contents {
    margin: 5rem auto 0;
}

.recruit03-item,.recruit03-item:nth-child(2n) {
    flex-direction: column;
}

.recruit03-img,.recruit03-text-block {
    max-width: 60rem;
    width: 100%;
}

.recruit03-text-block {
    margin: 4rem auto 0;
}

/* ==========================================
recruit04
========================================== */

.recruit-table td {
    display: block;
    width: 100% !important;
    text-align: left !important;
    padding: 1.3rem !important;
    border-bottom: 0 !important;
}


}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

/* ==========================================
recruit01
========================================== */
    
.recruit01-main-title-box:after {
    content: none;
}

.recruit01-row {
    margin: 6rem auto 0;
}

/* ==========================================
recruit02
========================================== */
	
.recruit02-title-deco01 {
    width: 7%;
}
	
.recruit02-title-deco02 {
    width: 6%;
}
 
.recruit02-title {
    padding: 0 1rem;
}
	
.recruit02-item {
    width: 100%;
}


}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
